## org.codehaus.groovy.tools.shell
Class CommandException

Thrown to indicate a problem with command execution.

version:
  $Id: Command.groovy 8806 2007-10-25 21:58:29Z user57 $

author:
  Jason Dillon

Field Summary
`Command` | `command`

Constructor Summary
`CommandException(Command command, String msg)`
`CommandException(Command command, String msg, Throwable cause)`

Method Summary

Constructor Detail

### CommandException

    public CommandException(Command command, String msg)

### CommandException

    public CommandException(Command command, String msg, Throwable cause)

Method Detail